<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Music Listing</title>
</head>
<body>

	<h2>You are at the activity/music/listings page.</h2>

	<img src="../images/cosmo.jpg">

<ol type="i">
			<li><a href="../index.html">..index.html.</a></li>
			<li><a href="../music/index.html">music/index.html</a></li>
			<li><a href="../music/listings.html">music/listings.html</a></li>
			<li><a href="../music/reviews.html">music/reviews.html</a></li>
			
			
			
		</ol>
</body>
</html>